<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Navrhnutí komisári z Rumunska a Bulharska zdolali v EP prvú prekážku</Title><Topic>Inštitúcie</Topic><PublicationDate>2006-11-29 - 11:19</PublicationDate><Photography href="20061127PHT00580" title="Leonard Orban a Meglena Kuneva sú komisári navrhnutí za Rumunsko a Bulharsko" alt="Leonard Orban a Meglena Kuneva sú komisári navrhnutí za Rumunsko a Bulharsko" ext="jpg" width="600" height="451">Leonard Orban a Meglena Kuneva sú komisári navrhnutí za Rumunsko a Bulharsko</Photography><Chapo>

Budú Meglena Kuneva a Leonard Orban od januára 2007 dvoma novými európskymi komisármi? Európsky parlament má právo rozhodnúť, či áno... alebo nie. V pondelok 27. novembra boli preto obaja navrhnutí komisári v Bruseli, aby tam poskytli svoje vyhlásenia a následne odpovedali na otázky europoslancov a pozorovateľov. Rozhodujúce hlasovanie Parlamentu sa uskutoční v decembri.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:span>Kandidáti rečnili na tzv. vypočutiach zorganizovaných parlamentnými výbormi zaoberajúcimi sa tými oblasťami, za ktoré majú byť obaja kandidáti zodpovední. Leonard Orban, komisár navrhnutý za Rumunsko, má byť zodpovedný za portfólio viacjazyčnosti a medzikultúrneho dialógu, takže odpovedal na otázky Výboru pre kultúru a vzdelávanie a Výboru pre ústavne veci. Navrhnutá bulharská komisárka Meglena Kuneva, s ktorou sa predbežne ráta v pozícii komisárky pre oblasť ochrany spotrebiteľa, čelila otázkam Výboru pre vnútorný trh a ochranu spotrebiteľa a Výboru pre životné prostredie, verejné zdravie a bezpečnosť potravín.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="left"><xhtml:span><xhtml:strong>Leonard Orban, rumunský kandidát</xhtml:strong></xhtml:span><xhtml:span><xhtml:br/> <xhtml:br/>Počas Orbanovho vystúpenia sa ho europoslanci pýtali na: </xhtml:span></xhtml:div>
<xhtml:div align="left"><xhtml:span/> </xhtml:div>
<xhtml:ul type="disc">
<xhtml:li><xhtml:span>viacjazyčnosť v rámci európskych inštitúcií a zdroje na preklady a tlmočenie</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>spoluprácu členských krajín v oblasti kultúry</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>menšinové jazyky</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>limity portfólia</xhtml:span><xhtml:span/></xhtml:li></xhtml:ul>
<xhtml:div align="left"><xhtml:span><xhtml:span/></xhtml:span> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Leonard Orban povedal, že viacjazyčnosť je neoddeliteľnou súčasťou EÚ, ktorá formuje časť jej identity. „Angličtina nestačí... Viacjazyčnosť je dobrá pre obchodovanie a konkurencieschopnosť." Taktiež uviedol, že má dva hlavné ciele: kvalitu prekladov, tlmočenia a publikácií v rámci EÚ, ktorá zabezpečí dobrú komunikáciu v inštitúciách a s občanmi; a udržanie nákladov na viacjazyčnosť na prijateľnej úrovni. V pozícii eurokomisára bude zodpovedný za prácu približne 3 400 úradníkov Komisie.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Okrem toho uviedol, že bude propagovať štúdium jazykov na školách a plánuje zaviesť dialóg s menšinami. Jeho zámerom je „chrániť všetky jazyky EÚ vrátane jazykov menšín“.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="left"><xhtml:span>Ak si chcete pozrieť podrobné zhrnutie vypočutia, kliknite na nižšie uvedený odkaz.</xhtml:span></xhtml:div>
<xhtml:div align="left"><xhtml:span><xhtml:span/></xhtml:span> </xhtml:div>
<xhtml:div align="left"><xhtml:span><xhtml:span><xhtml:strong>Meglena Kuneva, bulharská kandidátka</xhtml:strong></xhtml:span><xhtml:span><xhtml:br/> <xhtml:br/>Počas jej vystúpenia sa jej europoslanci pýtali na:</xhtml:span></xhtml:span></xhtml:div>
<xhtml:div align="left"><xhtml:span><xhtml:span/></xhtml:span> </xhtml:div>
<xhtml:div>
<xhtml:ul type="disc">
<xhtml:li><xhtml:span>jej schopnosť včleniť sa do kolegiálneho orgánu</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>obmedzenú dobu a rozpočet</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>ochranu spotrebiteľa v nových členských štátoch</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>spotrebiteľské úvery</xhtml:span></xhtml:li></xhtml:ul></xhtml:div>
<xhtml:div align="left"><xhtml:span/> </xhtml:div>
<xhtml:div align="left"><xhtml:span>Meglena Kuneva povedala, že tam, kde je to možné, by malo dôjsť k harmonizácii legislatívy vzťahujúcej sa na ochranu spotrebiteľa. Zdôraznila aj potrebu prieskumu a lepšej komunikácie a sľúbila dialóg s občanmi a organizáciami združujúcimi spotrebiteľov, ako aj posilnené väzby s Parlamentom a národnými vládami. Povedala, že obmedzený rozpočet „jej pomôže lepšie zadefinovať priority".</xhtml:span></xhtml:div>
<xhtml:div align="left"><xhtml:span/> </xhtml:div>
<xhtml:div align="left"><xhtml:span/>Ak si chcete pozrieť podrobné zhrnutie vypočutia, kliknite na nižšie uvedený odkaz.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Lídri politických skupín zhodnotili vypočutia pozitívne</xhtml:strong></xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Konferencia predsedov zhodnotila 28. novembra výsledky vypočutí pozitívne, no požiadala o vyjasnenie portfólia, za ktoré má byť zodpovedný Leonard Orban.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Okrem toho potvrdila, že hlasovanie o oboch eurokomisároch prebehne v plánovanom termíne 12. decembra 2006.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Vypočutie v EP – dôležitá súčasť procesu schvaľovania nových komisárov</xhtml:strong></xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Skôr než sa navrhnutí komisári ujmú svojich funkcií, musí to schváliť EP. A hoci jeho stanovisko nie je právne záväzné, nejde len o formalitu. Napríklad v roku 2004 boli dvaja navrhovaní komisári stiahnutí, pretože Parlament pohrozil, že zablokuje schválenie celej Komisie.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">EP zvyčajne hlasuje o celkovom zložení Komisie, ale v tomto prípade bude hlasovať len o týchto dvoch nových komisároch, a nie o celej Komisii.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Parlament organizuje vypočutia nových komisárov už od roku 1994, kedy bola prijatá legislatíva vyžadujúca takéto schvaľovanie pred vymenovaním Komisie Radou ministrov.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"><xhtml:span><xhtml:strong>Čo bude nasledovať?</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="left"><xhtml:span/><xhtml:span/> </xhtml:div>
<xhtml:div>
<xhtml:ul type="disc">
<xhtml:li><xhtml:span>O schválení navrhnutých komisárov bude EP hlasovať v decembri na plenárnom zasadnutí v Štrasburgu.</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>Obaja komisári budú oficiálne vymenovaní Radou.</xhtml:span></xhtml:li>
<xhtml:li><xhtml:span>Po svojom vymenovaní zložia prísahu pred Súdnym dvorom</xhtml:span></xhtml:li></xhtml:ul></xhtml:div>
<xhtml:div align="left"><xhtml:span/> </xhtml:div>
<xhtml:div align="left"><xhtml:span/><xhtml:span>Ich mandát skončí na konci októbra 2009 spolu s mandátom ostatných komisárov, ktorí sú už vo funkcii.</xhtml:span></xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20061127STO00590</ns1:ID></REF><Knowmore text-before="more"><Link href="/eplive/public/focus_page_eplive/008-130-331-11-48-901-20061121FCS00129-27-11-2006-2006/default_en.htm" title="Viac o vypočutiach">Viac o vypočutiach</Link><Link href="imp://IPR/20061127IPR00312-EN" title="Zhrnutie vypočutia Leonarda Orbana–tlačové info"><ANCHOR ID='3' FAMILY='IM-PRESS'>Zhrnutie vypočutia Leonarda Orbana – tlačové informácie</ANCHOR></Link><Link href="imp://IPR/20061127IPR00311-EN" title="Zhrnutie vypočutia Megleny Kunevy–tlačové info"><ANCHOR ID='4' FAMILY='IM-PRESS'>Zhrnutie vypočutia Megleny Kunevy – tlačové informácie</ANCHOR></Link><Link href="/hearings/commission/2006_enlarg/default_en.htm" title="Fotografie, životopisy a dotazníky kandidátov">Fotografie, životopisy a písomné dotazníky kandidátov</Link><Link href="imp://IPR/20061128IPR00700-EN" title="Tlačová správa z Konferencie predsedov"><ANCHOR ID='6' FAMILY='IM-PRESS'>Tlačová správa z Konferencie predsedov</ANCHOR></Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20061127PHT00580.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/eplive/public/focus_page_eplive/008-130-331-11-48-901-20061121FCS00129-27-11-2006-2006/default_en.htm</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/hearings/commission/2006_enlarg/default_en.htm</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061127IPR00312 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='2'>
<LINK-POS ID='4'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061127IPR00311 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
<LINK ID='3'>
<LINK-POS ID='6'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20061128IPR00700 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>